/*
Implementation Skeleton v3 - 12/6/18
Add styles to overwrite customer CSS, USE WITH CAUTION.
*/

.alert-emergency-content p{
	margin-bottom: 0px;
}

#ou-search-results #ou-search-open-advanced{
	color:white !important;
}
#ou-search-results .ou-search-input{
	border: 1px solid #006da3 !important;
}

.equal-heights{
	height:100%;
}
.btn.btn-primary{
	background-color: var(--blue-2373ba);
    color: var(--white);
}
.btn.btn-primary:hover{
	background-color: var(--dark-blue-00487b);
/* 	color:black; */
	border-color: var(--bs-btn-hover-border-color);
}

.card-img-side{
	height: auto !important;
}